

/* ====== allgemein ======  */


/* breite der gesamtkonstruktion  */
#breite {width:100%}


body
{margin-top:0px; margin-left: 0px; margin-right: 0px;margin-bottom: 0px;
background-color:#C0C0C0;
font-family:verdana,trebuchet ms, arial, helvetica,verdana, georgia, "times new roman", sans-serif;
background-attachment:fixed;
background-image:url(images/back2.jpg);
background-repeat:repeat;
background-position:50% 50%;
}

#haupt {
padding:0px;
}




/* bilder im text links */
.img_links {float:left;
margin-left:0px;margin-top:14px;margin-bottom:14px;margin-right:14px;
text-align:center;border: solid 1px #8f8f8f;
background-color:#fff;
padding:1px;
}

/* bilder im text rechts  */
.img_rechts {float:right;
margin-left:14px;margin-top:14px;margin-bottom:14px;margin-right:0px;
text-align:center;
border: solid 1px #8f8f8f;
background-color:#fff;
padding:1px;
}

/* überschriften im text */

h1, h2, h3, h4, h5, h6 {font-family : verdana, arial, helvetica, tahoma, verdana, sans-serif;
color:#7F7F7F;
font-weight:normal;
}

h1{text-align:left;
margin-bottom:39px;letter-spacing:-1px;
font-size: 31px;
}

h2{text-align:left;
margin-bottom:29px;letter-spacing:-1px;
font-size: 25px;
}

h3{text-align:left;
margin-bottom:4px;letter-spacing:-1px;
font-size: 18px;
}


/* listen */
li.liste1 {list-style-type:none;
background-image:url(images/arrow4.png);
background-repeat:no-repeat;
background-position:0% 50%;
padding-left:40px;
line-height: 24px;
font-size:17px;
color:#7f7f7f;
}

#seitentitel1 {
color:#7f7f7f;
font-size : 28px;
line-height:30px;
letter-spacing : -1px;
}
#seitentitel2 {
color :#7F7F7F;
font-size : 16px;
line-height:22px;
letter-spacing : 2px;
font-weight:normal;
}

#name1 {
color:#6f6f6f;
font-size : 45px;
line-height:20px;
letter-spacing:20px;}




/* ====== kopfbereich ======  */

#main_ganz_ob {width:100%;
height:60px;
text-align:center;
}

#ganz_ob {width:899px;
height:60px;
}

#ganz_ob_inhalt {vertical-align:middle;padding-top:20px;text-align:right;
}


#main_top {width:100%;background-color:#
color:#6f6f6f;text-align:center;
font-size:14px;
}

#top {width:899px;
height:40px;
color:#fff;
padding-right:15px;
font-size:14px;
}

#top_inhalt {height:50px;vertical-align:top;padding-top:10px;
}


#main_header {width:100%;
text-align:center;
margin:0px;
background-color:#C0C0C0;border:solid 4px #fff;background-image:url(images/logo01b.jpg);
background-repeat:no-repeat;
background-position:50% 0%;
}

#header{width:899px;height:100%;
text-align:left;
vertical-align:middle;
}

#header_inhalt1{width:100%;
text-align:right;
vertical-align:top;
}


#header_inhalt2{height:400px;
border:solid 0px #000;
text-align:left;
vertical-align:top;
}


#top3 {
height:68px;
color:#6f6f6f;
text-align:left;
vertical-align:bottom;
padding-left:0px;
padding-bottom: 6px;
font-size:14px;
border-bottom:solid 1px #8F8F8F;
}

#top4 {text-align:right;border-top:solid 1px #fff;
padding-right:0px;
height:30px;
}


/* ====== inhaltsbereich ======  */

#main_inhalt{
width:100%;
text-align:center;
}

#inhalt{width:899px;padding-top:20px;
height:1000px;
text-align:justify;
vertical-align:top;
font-family : verdana,arial, helvetica, tahoma, verdana, sans-serif;
font-size: 16px;line-height: 22px;
color:#6f6f6f;
}

#inbox{vertical-align:top;
padding-top : 40px;
padding-bottom : 100px;
padding-left : 0px;
padding-right : 0px;
}



/* ====== fussbereich ======  */


#bottom_inhalt1 {border-bottom:solid 1px #8f8f8f;
height:40px;
text-align:right;
vertical-align:bottom;
padding-right:0px;
padding-bottom:10px;
}

#bottom_inhalt2 {
height:50px;
color:#fff;
text-align:left;
vertical-align:bottom;
padding-left:0px;
padding-top:10px;
padding-bottom: 0px;
border-top:solid 1px #fff;
}

.bottom_inhalt_text {
color:#6f6f6f;
text-align:center;
vertical-align:middle;
font-size:13px;
letter-spacing:4px;

}

#main_fuss {width:100%;
text-align:center;
}


#fuss {width:899px;vertical-align:top;
height:80px;
text-align:center;
padding-bottom:0px;padding-top:0px;
}


.fusstext {
color:#7f7f7f;
text-align:left;
vertical-align:middle;
font-size:11px;
line-height:16px;
letter-spacing:2px;
padding-left:0px;
padding-top:10px;
}

h3.fussheader {color:#000;padding-top:20px;
font-size: 16px;letter-spacing:3px;
font-family: trebuchet ms,arial, helvetica, tahoma ,verdana,  sans-serif;
font-variant:small-caps;
text-align:left;
padding-left:645px;
}



#fuss_unten {width:100%;
height:50px;
text-align:right;
}

#fuss_u {width:899px;
height:40px;
line-height:40px;
text-align:left;
verical-align:middle;
padding-left:15px;
padding-bottom: 1px;
font-size:14px;
}